Subject: Bug#1104860: texlive-base: please update documentmetadata-support to version 1.0n

From: Jonas Smedegaard <[email-masked]>
Date: Fri, 09 May 2025 15:18:51 +0200

Quoting Hilmar Preuße (2025-05-09 14:30:10)
> Control: severity -1 wishlist
> 
> On 07.05.25 22:06, Jonas Smedegaard wrote:
> 
> Hello Jonas,
> 
> > I don't know, but am happy to test if you might perhaps be knowledable
> > in guiding me in how to test it.  I have tried fumble with tlmgr but
> > without success.
> > 
> 
> Shortly before the hard freeze I'd do a minimal change, by just patching 
> the file in question. As we don't rebuild the documentation during 
> build, I'd either need to build a new orig.tar.gz or deliver a 
> documentation which does not completely fit to the installed software.
> 
> Without testing I don't really like both ideas. So, I refuse your 
> request and lower the severity to wishlist. I you need the new version 
> please put it into you local texmf tree. I'll close the bug in the 
> trixie+1 upload.

Understandable.

Would be awesome if you could then issue a newer snapshot of TeX Live to
experimental, to at least have the functionality generally available for
users of Debian unstable.

 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/
 * Sponsorship: https://ko-fi.com/drjones

 [x] quote me freely  [ ] ask before reusing  [ ] keep private